/* ------------------------------------------------------------------------ */
/* Default Layout: 1024px or 1200px.  */
/* ------------------------------------------------------------------------ */
.header-wrapper {height: 130px;}
.header {width: 1200px; height: 130px;}

.header .logo {/* width: 376px; */ width: 30%; height: 88px;}
.header .logo a {height: 88px;}
.header .logo img {max-width: 376px; max-height: 130px; height: 88px;}

.header .timely { /* width: 376px; */ width: 30%; height: 53px; float: left; text-align: right;}
.header .timely a {height: 53px; }
.header .timely img {max-width: 135px; max-height: 53px; height: 53px; margin-top: 60px;}

.header .social {/* width: 664px; */ width: 25%; height: 130px;}
.header .social-inner {padding-top: 85px;}
.header .social a {margin-right: 20px;}

.login { /*width: 160px; */ width: 15%; height: 130px;}
.login h2 {width: 160px; height: 60px; line-height: 90px;}
.login p {width: 160px; height: 70px; line-height: 70px;}

.header-home {height: 442px;}

.nav-wrapper {height: 66px;}
.nav {width: 1200px; height: 66px;}
.fixed-item {width: 550px; height: 66px;}
.fixed-item a {line-height: 66px;}
.nav ul {width: 650px; height: 66px;}

.home-body {width: 1200px; padding: 40px 20px;}
.home-body p {line-height: 45px; font-size: 30px;}
.home-body .box {margin-top: 20px; margin-bottom: 40px;}
.home-body .box-inner {width: 72%;}
.home-body .box-item {width: 144px;}
.home-body .box-image {width: 144px;}
.home-body .box-image img {width: 120px; height: 120px;}
.home-body .box-image-caption {width: 144px; line-height: 20px; margin-top: 10px;}

.collection-header {height: 105px; line-height: 105px;}
.collection-section {width: 1200px;}
.collection-item {width: 300px; padding-top: 40px;}
.collection-image {max-width: 300px; height: 260px; line-height: 260px;}
.collection-image img {max-width: 300px;}
.collection-button {margin: 30px 10px 50px 10px;}
.collection-button a {display: inline-block;}

.pre-footer-wrapper {height: 250px;}
.pre-footer {width: 1200px; height: 250px;}

.footer {width: 1200px; padding-bottom: 80px;}
.footer-inner {margin-top: 50px; line-height: 56px;}
.footer-left {width: 600px;}
.footer-right {width: 600px;}
.footer h2 {line-height: 20px; margin-bottom: 20px;}
.footer p.subscribe-button a {width: 450px; height: 65px; line-height: 65px; margin-top: 40px;}
.footer p.copyright {margin-top: 120px;}
.footer-right .logo {margin-right: 20px;}
.footer-right .logo img {width: 142px; height: 88px;}
.footer-right .text {padding-left: 160px;}

.page-content {width: 1200px;}
.content {width: 920px;}
.content-inner {padding-top: 40px; padding-bottom: 40px; padding-right: 60px;}
.content h1 {margin-bottom: 36px; padding: 10px 50px; font-size: 52px;}
.content h3 {font-size: 26px; margin-bottom: 20px;}
.content p {line-height: 32px; margin-bottom: 30px;}
.sidebar {width: 280px;}
.sidebar-inner {padding-top: 150px; padding-bottom: 40px;}
.sidebar .snav1 ul {margin-bottom: 60px;}
.sidebar .box ul li {width: 100px; margin-left: 22px;}
.sidebar .box ul li a {margin-top: 0px;}

.latest-news-item {width: 353px; margin-right: 70px; margin-bottom: 60px;}
.latest-news-item p {line-height: 46px;}
.latest-news-item p img {width: 353px; height: 260px;}


.sidebar .box ul li:nth-child(1) a,
.sidebar .box ul li:nth-child(2) a,
.sidebar .box ul li:nth-child(3) a,
.sidebar .box ul li:nth-child(4) a,
.sidebar .box ul li:nth-child(5) a,
.sidebar .box ul li:nth-child(6) a,
.sidebar .box ul li:nth-child(1) a:hover,
.sidebar .box ul li:nth-child(2) a:hover,
.sidebar .box ul li:nth-child(3) a:hover,
.sidebar .box ul li:nth-child(4) a:hover,
.sidebar .box ul li:nth-child(5) a:hover,
.sidebar .box ul li:nth-child(6) a:hover {
	background-repeat: no-repeat;
	-o-background-size: 100px 100px;
	-moz-background-size: 100px 100px;
	-webkit-background-size: 100px 100px;
	background-size: 100px 100px;
}

.content p.full img {width: 860px;}

.team-member-all {width: 100%;}
.team-member-single {width: 266px;}
.team-member-single .picture {width: 224px; height: 380px;}
.team-member-single .picture img {width: 250px; height: 360px;}
.team-member-single .text-part {width: 250px; height: 370px;}
.team-member-single .text-part-single {width: 250px; height: 140px;}



/* ------------------------------------------------------------------------ */
/* Tablet Layout: 1024px. */
/* ------------------------------------------------------------------------ */
@media only screen and (min-width: 992px) and (max-width: 1179px) {
.header-wrapper {height: 130px;}
.header {width: 1000px; height: 130px;}
.header .logo {/* width: 376px; */ width: 30%; height: 88px;}
.header .logo a {height: 88px;}
.header .logo img {max-width: 376px; max-height: 130px; height: 88px;}

.header .timely { /* width: 376px; */ width: 30%; height: 53px; text-align: right;}
.header .timely a {height: 53px;}
.header .timely img {max-width: 135px; max-height: 53px; height: 53px; margin-top: 60px;}

.header .social {/* width: 448px; */ width: 25%; height: 130px;}
.header .social-inner {padding-top: 85px;}
.header .social a {margin-right: 20px;}
.login { /* width: 160px; */ width: 15%; height: 130px;}
.login h2 {width: 160px; height: 60px; line-height: 90px;}
.login p {width: 160px; height: 70px; line-height: 70px;}

.header-home {height: 377px;}

.nav-wrapper {height: 66px;}
.nav {width: 1000px; height: 66px;}
.fixed-item {width: 1000px; height: 66px; text-align: center;}
.fixed-item a {line-height: 66px;}
.nav ul {width: 650px; height: 66px;}

.home-body {width: 960px; padding: 40px 20px;}
.home-body p {line-height: 45px; font-size: 30px;}
.home-body .box {margin-top: 20px; margin-bottom: 40px;}
.home-body .box-inner {width: 72%;}
.home-body .box-item {width: 138px;}
.home-body .box-image {width: 138px;}
.home-body .box-image img {width: 120px; height: 120px;}
.home-body .box-image-caption {width: 138px; line-height: 20px; margin-top: 10px;}

.collection-header {height: 105px; line-height: 105px;}
.collection-section {width: 1000px;}
.collection-item {width: 250px; padding-top: 40px;}
.collection-image {max-width: 250px; height: 260px; line-height: 260px;}
.collection-image img {max-width: 250px;}
.collection-button {margin: 30px 10px 50px 10px;}
.collection-button a {display: inline-block;}

.pre-footer-wrapper {height: auto; overflow: hidden;}
.pre-footer {width: 1000px; height: auto;}

.footer {width: 1000px; padding-bottom: 80px;}
.footer-inner {margin-top: 50px; line-height: 56px;}
.footer-left {width: 500px;}
.footer-right {width: 500px;}
.footer h2 {line-height: 26px; margin-bottom: 20px;}
.footer p.subscribe-button a {width: 450px; height: 65px; line-height: 65px; margin-top: 40px;}
.footer p.copyright {margin-top: 120px;}
.footer-right .logo {margin-right: 20px;}
.footer-right .logo img {width: 142px; height: 88px;}
.footer-right .text {padding-left: 160px;}

.page-content {width: 1000px;}
.content {width: 720px;}
.content-inner {padding-top: 40px; padding-bottom: 40px; padding-right: 60px;}
.content h1 {margin-bottom: 36px; padding: 10px 50px; font-size: 52px;}
.content h3 {font-size: 26px; margin-bottom: 20px;}
.content p {line-height: 32px; margin-bottom: 30px;}
.sidebar {width: 280px;}
.sidebar-inner {padding-top: 150px; padding-bottom: 40px;}
.sidebar .snav1 ul {margin-bottom: 60px;}
.sidebar .box ul li {width: 100px; margin-left: 22px;}
.sidebar .box ul li a {margin-top: 0px;}


.sidebar .box ul li:nth-child(1) a,
.sidebar .box ul li:nth-child(2) a,
.sidebar .box ul li:nth-child(3) a,
.sidebar .box ul li:nth-child(4) a,
.sidebar .box ul li:nth-child(5) a,
.sidebar .box ul li:nth-child(6) a,
.sidebar .box ul li:nth-child(1) a:hover,
.sidebar .box ul li:nth-child(2) a:hover,
.sidebar .box ul li:nth-child(3) a:hover,
.sidebar .box ul li:nth-child(4) a:hover,
.sidebar .box ul li:nth-child(5) a:hover,
.sidebar .box ul li:nth-child(6) a:hover {
	background-repeat: no-repeat;
	-o-background-size: 100px 100px;
	-moz-background-size: 100px 100px;
	-webkit-background-size: 100px 100px;
	background-size: 100px 100px;
}


.content .ata-style .item-right {width: 540px;}

.latest-news-item {width: 286px; margin-right: 70px; margin-bottom: 60px;}
.latest-news-item p {line-height: 46px;}
.latest-news-item p img {width: 286px; height: 211px;}

.content p.full img {width: 660px;}

.team-member-all {width: 100%;}
.team-member-single {width: 200px;}
.team-member-single .picture {width: 224px; height: 350px; margin-bottom: 0px;}
.team-member-single .picture img {width: 192px; height: 277px;}
.team-member-single .text-part {width: 192px; height: 460px; margin-top: -80px;}
.team-member-single .text-part-single {width: 192px; height: 170px; margin-top: -80px;}
}




/* ------------------------------------------------------------------------ */
/* Tablet Layout: 768px. */
/* ------------------------------------------------------------------------ */
@media only screen and (min-width: 768px) and (max-width: 991px) {
.header-wrapper {height: 130px;}
.header {width: 750px; height: 130px;}
.header .logo {/* width: 376px; */ width: 30%; height: 88px;}
.header .logo a {height: 88px;}
.header .logo img {max-width: 376px; max-height: 130px; height: 88px;}

.header .timely { /* width: 376px; */ width: 25%; height: 53px; text-align: right;}
.header .timely a {height: 53px;}
.header .timely img {max-width: 135px; max-height: 53px; height: 53px; margin-top: 60px;}

.header .social {/* width: 214px; */ width: 30%; height: 130px;}
.header .social-inner {padding-top: 85px;}
.header .social a {margin-right: 20px;}
.login { /* width: 160px; */ width: 15%; height: 130px;}
.login h2 {width: 160px; height: 60px; line-height: 90px;}
.login p {width: 160px; height: 70px; line-height: 70px;}

.header-home {height: 276px;}

.nav-wrapper {height: 66px;}
.nav {width: 750px; height: 66px;}
.fixed-item {width: 750px; height: 66px; text-align: center;}
.fixed-item a {line-height: 66px;}
.nav ul {width: 650px; height: 66px;}

.home-body {width: 710px; padding: 40px 20px;}
.home-body p {line-height: 45px; font-size: 30px;}
.home-body .box {margin-top: 20px; margin-bottom: 40px;}
.home-body .box-inner {width: 96%;}
.home-body .box-item {width: 136px;}
.home-body .box-image {width: 136px;}
.home-body .box-image img {width: 120px; height: 120px;}
.home-body .box-image-caption {width: 136px; line-height: 20px; margin-top: 10px;}

.collection-header {height: 105px; line-height: 105px;}
.collection-section {width: 750px;}
.collection-item {width: 187px; padding-top: 40px;}
.collection-image {max-width: 187px; height: 260px; line-height: 260px;}
.collection-image img {max-width: 187px;}
.collection-button {margin: 30px 10px 50px 10px;}
.collection-button a {display: inline-block;}

.pre-footer-wrapper {height: auto; overflow: hidden;}
.pre-footer {width: 750px; height: auto;}

.footer {width: 750px; padding-bottom: 20px;}
.footer-inner {margin-top: 20px; line-height: 56px;}
.footer-left {width: 750px; float: none; overflow: hidden;}
.footer-right {width: 750px; float: none; overflow: hidden;}
.footer h2 {line-height: 20px; margin-bottom: 20px; margin-top: 20px; text-align: center;}
.footer p {text-align: center;}
.footer p.subscribe-button {text-align: center; display: inline-block;}
.footer p.subscribe-button a {width: 450px; height: 65px; line-height: 65px; margin-top: 10px;}
.footer p.copyright {margin-top: 20px; text-align: center;}
.footer-right .logo {margin-right: 0px; float: none; position: static; margin-top: 20px;}
.footer-right .logo img {width: 142px; height: 88px;}
.footer-right .text {padding-left: 0px; float: none;}

.page-content {width: 750px;}
.content {width: 470px;}
.content-inner {padding-top: 40px; padding-bottom: 40px; padding-right: 60px;}
.content h1 {margin-bottom: 36px; padding: 10px 50px; font-size: 52px;}
.content h3 {font-size: 26px; margin-bottom: 20px;}
.content p {line-height: 32px; margin-bottom: 30px;}
.sidebar {width: 280px;}
.sidebar-inner {padding-top: 150px; padding-bottom: 40px;}
.sidebar .snav1 ul {margin-bottom: 60px;}
.sidebar .box ul li {width: 100px; margin-left: 22px;}
.sidebar .box ul li a {margin-top: 0px;}
.content .ata-style .item-right {width: 540px;}

.latest-news-item {width: 223px; margin-right: 40px; margin-bottom: 40px;}
.latest-news-item p {line-height: 46px;}
.latest-news-item p img {width: 223px; height: 164px;}

.content p.full img {width: 410px;}

.team-member-all {width: 100%;}
.team-member-single {width: 184px;}
.team-member-single .picture {width: 199px; height: 270px; margin-bottom: 0px;}
.team-member-single .picture img {width: 176px; height: 254px;}
.team-member-single .text-part {width: 176px; height: 530px;  margin-top: -20px;}
.team-member-single .text-part-single {width: 176px; height: 150px;  margin-top: -20px;}
}




/* ------------------------------------------------------------------------ */
/* Wide Mobile Layout: 480px. */
/* ------------------------------------------------------------------------ */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.header-wrapper {height: auto;overflow: hidden;}
.header {width: 450px; height: auto;padding-bottom: 10px;}
.header .logo {width: 450px; height: 88px; float: none; text-align: center;}
.header .logo a {height: 88px;}
.header .logo img {max-width: 450px; height: 88px;}

.header .timely {width: 450px; height: 53px; float: none; text-align: center;}
.header .timely a {height: 53px;}
.header .timely img {max-width: 135px; height: 53px; margin-top: 0px;}

.header .social {width: 450px; height: 60px; float: none; }
.header .social-inner {padding-top: 25px; padding-left: 135px; float: left;}
.header .social a {margin-right: 20px;}
.login {width: 450px; height: auto; float: none; overflow: hidden;}
.login h2 {width: 450px; height: 40px; line-height: 40px; text-align: center; font-size: 20px; letter-spacing: 2px;}
.login p {width: 450px; height: 70px; line-height: 70px;}

.header-home {height: 166px;}

.nav-wrapper {height: auto; overflow: hidden;}
.nav {width: 450px; height: auto;}
.fixed-item {width: 450px; height: auto; text-align: center; padding: 10px 0;}
.fixed-item a {line-height: 24px; display: block;}
.nav ul {width: 450px; height: 66px;}

.home-body {width: 450px; padding: 40px 0px;}
.home-body p {line-height: 45px; font-size: 30px;}
.home-body .box {margin-top: 20px; margin-bottom: 40px;}
.home-body .box-inner {width: 100%;}
.home-body .box-item {width: 450px; margin-bottom: 20px;}
.home-body .box-image {width: 450px;}
.home-body .box-image img {width: 120px; height: 120px;}
.home-body .box-image-caption {width: 450px; line-height: 20px; margin-top: 10px;}

.collection-header {height: 105px; line-height: 105px;}
.collection-section {width: 450px;}
.collection-item {width: 225px; padding-top: 40px;}
.collection-image {max-width: 225px; height: 260px; line-height: 260px;}
.collection-image img {max-width: 225px;}
.collection-button {margin: 30px 10px 50px 10px;}
.collection-button a {display: inline-block;}

.pre-footer-wrapper {height: auto; overflow: hidden;}
.pre-footer {width: 450px; height: auto;}

.footer {width: 450px; padding-bottom: 20px;}
.footer-inner {margin-top: 20px; line-height: 56px;}
.footer-left {width: 450px; float: none; overflow: hidden;}
.footer-right {width: 450px; float: none; overflow: hidden;}
.footer h2 {line-height: 20px; margin-bottom: 20px; margin-top: 20px; text-align: center;}
.footer p {text-align: center;}
.footer p.subscribe-button {text-align: center; display: inline-block;}
.footer p.subscribe-button a {width: 450px; height: 65px; line-height: 65px; margin-top: 10px;}
.footer p.copyright {margin-top: 20px; text-align: center;}
.footer-right .logo {margin-right: 0px; float: none; position: static; margin-top: 20px;}
.footer-right .logo img {width: 142px; height: 88px;}
.footer-right .text {padding-left: 0px; float: none;}

.page-content {width: 450px;}
.content {width: 450px;}
.content-inner {padding-top: 40px; padding-bottom: 40px; padding-right: 5px;}
.content h1 {margin-bottom: 36px; padding: 10px 50px; font-size: 52px;}
.content h3 {font-size: 26px; margin-bottom: 20px;}
.content p {line-height: 32px; margin-bottom: 30px;}
.sidebar {width: 450px;}
.sidebar-inner {padding-top: 0px; padding-bottom: 40px;}
.sidebar .snav1 ul {margin-bottom: 60px;}
.sidebar .box ul li {width: 84px; margin-left: 10px;}
.sidebar .box ul li a {margin-top: 0px;}
.content .ata-style .item-right {width: 540px;}
.sidebar .box ul li:nth-child(1),
.sidebar .box ul li:nth-child(2),
.sidebar .box ul li:nth-child(3),
.sidebar .box ul li:nth-child(4),
.sidebar .box ul li:nth-child(5),
.sidebar .box ul li:nth-child(6),
.sidebar .box ul li:nth-child(1):hover,
.sidebar .box ul li:nth-child(2):hover,
.sidebar .box ul li:nth-child(3):hover,
.sidebar .box ul li:nth-child(4):hover,
.sidebar .box ul li:nth-child(5):hover,
.sidebar .box ul li:nth-child(6):hover {
	background-repeat: no-repeat;
	-o-background-size: 84px 84px;
	-moz-background-size: 84px 84px;
	-webkit-background-size: 84px 84px;
	background-size: 84px 84px;
}
.sidebar .box ul li:nth-child(1) a,
.sidebar .box ul li:nth-child(2) a,
.sidebar .box ul li:nth-child(3) a,
.sidebar .box ul li:nth-child(4) a,
.sidebar .box ul li:nth-child(5) a,
.sidebar .box ul li:nth-child(6) a,
.sidebar .box ul li:nth-child(1) a:hover,
.sidebar .box ul li:nth-child(2) a:hover,
.sidebar .box ul li:nth-child(3) a:hover,
.sidebar .box ul li:nth-child(4) a:hover,
.sidebar .box ul li:nth-child(5) a:hover,
.sidebar .box ul li:nth-child(6) a:hover {
	background-repeat: no-repeat;
	-o-background-size: 84px 84px!important;
	-moz-background-size: 84px 84px!important;
	-webkit-background-size: 84px 84px!important;
	background-size: 84px 84px!important;
}
.content table.contact tr td {display: block; padding-bottom: 0;}

.latest-news-item {width: 450px; margin-right: 0px; margin-bottom: 40px; float: none;}
.latest-news-item p {line-height: 46px;}
.latest-news-item p img {width: 450px; height: 331px;}

.content p.full img {width: 445px;}

.team-member-all {width: 100%;}
.team-member-single {width: 450px;}
.team-member-single .picture {width: 450px; height: 630px; margin-bottom: 0px; text-align: center; }
.team-member-single .picture img {width: 426px; height: 616px; }
.team-member-single .text-part {width: 425px; height: auto; padding-bottom: 30px;  margin-top: -30px;}
.team-member-single .text-part-single {width: 425px; height: auto; padding-bottom: 30px;  margin-top: -30px;}
}




/* ------------------------------------------------------------------------ */
/* Normal Mobile Layout: 320px. */
/* ------------------------------------------------------------------------ */
@media only screen and (min-width: 320px) and (max-width: 479px) {
.header-wrapper {height: auto;overflow: hidden;}
.header {width: 300px; height: auto;padding-bottom: 10px;}
.header .logo {width: 300px; height: 88px; float: none; text-align: center;}
.header .logo a {height: 88px;}
.header .logo img {max-width: 300px; height: 88px;}

.header .timely {width: 300px; height: 53px; float: none; text-align: center;}
.header .timely a {height: 53px;}
.header .timely img {max-width: 135px; height: 53px; margin-top: 10px;}

.header .social {width: 300px; height: 60px; float: none; }
.header .social-inner {padding-top: 25px; padding-left: 65px; float: left;}
.header .social a {margin-right: 20px;}
.login {width: 300px; height: auto; float: none; overflow: hidden;}
.login h2 {width: 300px; height: 40px; line-height: 40px; text-align: center; font-size: 20px; letter-spacing: 2px;}
.login p {width: 300px; height: 70px; line-height: 70px;}

.header-home {height: 111px;}

.nav-wrapper {height: auto; overflow: hidden;}
.nav {width: 300px; height: auto;}
.fixed-item {width: 300px; height: auto; text-align: center; padding: 10px 0;}
.fixed-item a {line-height: 24px; display: block;}
.nav ul {width: 300px; height: 66px;}

.home-body {width: 300px; padding: 40px 0px;}
.home-body p {line-height: 45px; font-size: 30px;}
.home-body .box {margin-top: 20px; margin-bottom: 40px;}
.home-body .box-inner {width: 100%;}
.home-body .box-item {width: 300px; margin-bottom: 20px;}
.home-body .box-image {width: 300px;}
.home-body .box-image img {width: 120px; height: 120px;}
.home-body .box-image-caption {width: 300px; line-height: 20px; margin-top: 10px;}

.collection-header {height: 105px; line-height: 105px;}
.collection-section {width: 300px;}
.collection-item {width: 300px; padding-top: 0px;}
.collection-image {max-width: 300px; height: auto; line-height: normal;}
.collection-image img {max-width: 300px;}
.collection-button {margin: 10px 10px 10px 10px;}
.collection-button a {display: inline-block;}

.pre-footer-wrapper {height: auto; overflow: hidden;}
.pre-footer {width: 300px; height: auto;}

.footer {width: 300px; padding-bottom: 20px;}
.footer-inner {margin-top: 20px; line-height: 56px;}
.footer-left {width: 300px; float: none; overflow: hidden;}
.footer-right {width: 300px; float: none; overflow: hidden;}
.footer h2 {line-height: 28px; margin-bottom: 20px; margin-top: 20px; text-align: center;}
.footer p {text-align: center;}
.footer p.subscribe-button {text-align: center; display: inline-block;}
.footer p.subscribe-button a {width: 300px; height: 65px; line-height: 65px; margin-top: 10px;}
.footer p.copyright {margin-top: 20px; text-align: center;}
.footer-right .logo {margin-right: 0px; float: none; position: static; margin-top: 20px;}
.footer-right .logo img {width: 142px; height: 88px;}
.footer-right .text {padding-left: 0px; float: none;}

.page-content {width: 300px;}
.content {width: 300px;}
.content-inner {padding-top: 40px; padding-bottom: 40px; padding-right: 5px;}
.content h1 {margin-bottom: 36px; padding: 10px 50px; font-size: 52px;}
.content h3 {font-size: 26px; margin-bottom: 20px;}
.content p {line-height: 32px; margin-bottom: 30px;}
.sidebar {width: 300px;}
.sidebar-inner {padding-top: 0px; padding-bottom: 40px;}
.sidebar .snav1 ul {margin-bottom: 60px;}
.sidebar .box ul li {width: 84px; margin-left: 10px;}
.sidebar .box ul li a {margin-top: 0px;}
.content .ata-style .item-right {width: 300px;}
.sidebar .box ul li:nth-child(1),
.sidebar .box ul li:nth-child(2),
.sidebar .box ul li:nth-child(3),
.sidebar .box ul li:nth-child(4),
.sidebar .box ul li:nth-child(1):hover,
.sidebar .box ul li:nth-child(2):hover,
.sidebar .box ul li:nth-child(3):hover,
.sidebar .box ul li:nth-child(4):hover {
	background-repeat: no-repeat;
	-o-background-size: 84px 84px;
	-moz-background-size: 84px 84px;
	-webkit-background-size: 84px 84px;
	background-size: 84px 84px;
}
.sidebar .box ul li:nth-child(1) a,
.sidebar .box ul li:nth-child(2) a,
.sidebar .box ul li:nth-child(3) a,
.sidebar .box ul li:nth-child(4) a,
.sidebar .box ul li:nth-child(5) a,
.sidebar .box ul li:nth-child(6) a,
.sidebar .box ul li:nth-child(1) a:hover,
.sidebar .box ul li:nth-child(2) a:hover,
.sidebar .box ul li:nth-child(3) a:hover,
.sidebar .box ul li:nth-child(4) a:hover,
.sidebar .box ul li:nth-child(5) a:hover,
.sidebar .box ul li:nth-child(6) a:hover {
	background-repeat: no-repeat;
	-o-background-size: 84px 84px!important;
	-moz-background-size: 84px 84px!important;
	-webkit-background-size: 84px 84px!important;
	background-size: 84px 84px!important;
}
.content table.contact tr td {display: block; padding-bottom: 0;}

.latest-news-item {width: 300px; margin-right: 0px; margin-bottom: 40px; float: none;}
.latest-news-item p {line-height: 46px;}
.latest-news-item p img {width: 300px; height: 221px;}

.content p.full img {width: 295px;}

.instagram-hashtag {font-size: 50px;}

.team-member-all {width: 100%;}
.team-member-single {width: 300px;}
.team-member-single .picture {width: 300px; height: 426px; margin-bottom: 0px; text-align: center; }
.team-member-single .picture img {width: 278px; height: 410px; }
.team-member-single .text-part {width: 275px; height: auto; padding-bottom: 30px;  margin-top: -30px;}
.team-member-single .text-part-single {width: 275px; height: auto; padding-bottom: 30px;  margin-top: -30px;}
}



/* ------------------------------------------------------------------------ */
/* Small Mobile Layout: 240px. */
/* ------------------------------------------------------------------------ */
@media only screen and (max-width: 319px) {
.header-wrapper {height: auto;overflow: hidden;}
.header {width: 220px; height: auto;padding-bottom: 10px;}
.header .logo {width: 220px; height: 88px; float: none; text-align: center;}
.header .logo a {height: 88px;}
.header .logo img {max-width: 220px; height: 88px;}

.header .timely {width: 220px; height: 53px; float: none; text-align: center;}
.header .timely a {height: 53px;}
.header .timely img {max-width: 135px; height: 53px;}

.header .social {width: 220px; height: 60px; float: none; }
.header .social-inner {padding-top: 25px; padding-left: 50px; float: left;}
.header .social a {margin-right: 20px;}
.login {width: 220px; height: auto; float: none; overflow: hidden;}
.login h2 {width: 220px; height: 40px; line-height: 40px; text-align: center; font-size: 16px; letter-spacing: 2px;}
.login p {width: 220px; height: 70px; line-height: 70px;}

.header-home {height: 81px;}

.nav-wrapper {height: auto; overflow: hidden;}
.nav {width: 220px; height: auto;}
.fixed-item {width: 220px; height: auto; text-align: center; padding: 10px 0;}
.fixed-item a {line-height: 24px; display: block;}
.nav ul {width: 220px; height: 66px;}

.home-body {width: 220px; padding: 40px 0px 10px 0px;}
.home-body p {line-height: 45px; font-size: 30px;}
.home-body .box {margin-top: 20px; margin-bottom: 40px;}
.home-body .box-inner {width: 100%;}
.home-body .box-item {width: 220px; margin-bottom: 20px;}
.home-body .box-image {width: 220px;}
.home-body .box-image img {width: 120px; height: 120px;}
.home-body .box-image-caption {width: 220px; line-height: 20px; margin-top: 10px;}

.collection-header {height: 105px; line-height: 105px; font-size: 20px;}
.collection-section {width: 220px;}
.collection-item {width: 220px; padding-top: 0px;}
.collection-image {max-width: 220px; height: auto; line-height: normal;}
.collection-image img {max-width: 220px;}
.collection-button {margin: 10px 10px 10px 10px;}
.collection-button a {display: inline-block;}

.pre-footer-wrapper {height: auto; overflow: hidden;}
.pre-footer {width: 220px; height: auto;}

.footer {width: 220px; padding-bottom: 20px;}
.footer-inner {margin-top: 20px; line-height: 56px;}
.footer-left {width: 220px; float: none; overflow: hidden;}
.footer-right {width: 220px; float: none; overflow: hidden;}
.footer h2 {line-height: 28px; margin-bottom: 20px; margin-top: 20px; text-align: center;}
.footer p {text-align: center;}
.footer p.subscribe-button {text-align: center; display: inline-block;}
.footer p.subscribe-button a {width: 220px; height: 65px; line-height: 65px; margin-top: 10px;}
.footer p.copyright {margin-top: 20px; text-align: center;}
.footer-right .logo {margin-right: 0px; float: none; position: static; margin-top: 20px;}
.footer-right .logo img {width: 142px; height: 88px;}
.footer-right .text {padding-left: 0px; float: none;}

.page-content {width: 220px;}
.content {width: 220px;}
.content-inner {padding-top: 40px; padding-bottom: 40px; padding-right: 5px;}
.content h1 {margin-bottom: 36px; padding: 10px 50px; font-size: 52px;}
.content h3 {font-size: 26px; margin-bottom: 20px;}
.content p {line-height: 32px; margin-bottom: 30px;}
.sidebar {width: 220px;}
.sidebar-inner {padding-top: 0px; padding-bottom: 40px;}
.sidebar .snav1 ul {margin-bottom: 60px;}
.sidebar .box ul li {width: 84px; margin-left: 10px;}
.sidebar .box ul li a {margin-top: 0px;}
.content .ata-style .item {margin-bottom: 0;}
.content .ata-style .item-right {width: 220px;}
.sidebar .box ul li:nth-child(1),
.sidebar .box ul li:nth-child(2),
.sidebar .box ul li:nth-child(3),
.sidebar .box ul li:nth-child(4),
.sidebar .box ul li:nth-child(1):hover,
.sidebar .box ul li:nth-child(2):hover,
.sidebar .box ul li:nth-child(3):hover,
.sidebar .box ul li:nth-child(4):hover {
	background-repeat: no-repeat;
	-o-background-size: 84px 84px;
	-moz-background-size: 84px 84px;
	-webkit-background-size: 84px 84px;
	background-size: 84px 84px;
}
.sidebar .box ul li:nth-child(1) a,
.sidebar .box ul li:nth-child(2) a,
.sidebar .box ul li:nth-child(3) a,
.sidebar .box ul li:nth-child(4) a,
.sidebar .box ul li:nth-child(5) a,
.sidebar .box ul li:nth-child(6) a,
.sidebar .box ul li:nth-child(1) a:hover,
.sidebar .box ul li:nth-child(2) a:hover,
.sidebar .box ul li:nth-child(3) a:hover,
.sidebar .box ul li:nth-child(4) a:hover,
.sidebar .box ul li:nth-child(5) a:hover,
.sidebar .box ul li:nth-child(6) a:hover {
	background-repeat: no-repeat;
	-o-background-size: 84px 84px!important;
	-moz-background-size: 84px 84px!important;
	-webkit-background-size: 84px 84px!important;
	background-size: 84px 84px!important;
}
.content table.contact tr td {display: block; padding-bottom: 0;}

.latest-news-item {width: 220px; margin-right: 0px; margin-bottom: 40px; float: none;}
.latest-news-item p {line-height: 46px;}
.latest-news-item p img {width: 215px; height: 162px;}

.instagram-hashtag {font-size: 36px;}

.team-member-all {width: 100%;}
.team-member-single {width: 220px;}
.team-member-single .picture {width: 200px; height: 308px; margin-bottom: 0px; text-align: center; }
.team-member-single .picture img {width: 196px; height: 282px; }
.team-member-single .text-part {width: 195px; height: auto; padding-bottom: 30px;  margin-top: -30px;}
.team-member-single .text-part-single {width: 195px; height: auto; padding-bottom: 30px;  margin-top: -30px;}
}